Subject: Fwd: Chat transcript
From: Ramananda Rama <[email-masked]>
To: deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, kaeiara blythe <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 10 Feb 2019 09:56:06 -0700 (MST)

Hello Ma'am, 

We did test chat for 1 hour in colocation with multiple questions related to our service. Will continue to do the test when we are on same shift again. 

Thanks 
Rama 

From: "LiveChat" <[email-masked]> 
To: "Ramananda Rama" <[email-masked]> 
Sent: Sunday, February 10, 2019 10:17:05 PM 
Subject: Chat transcript 

		

	

Chat transcript 

		

Name: test 

E-mail: [email-masked] 

				

	

		Kaeiara 	Sun, 02/10/19 05:31:19 pm Asia/Kolkata 	

			Hello. How may I help you? 
	Hello there 
	How can I help you today? 	

	

		test 	05:32:03 pm 	

			I am looking for 1 unit rack server.. can you help? 	

	

		Kaeiara 	05:32:27 pm 	

			Sure. One moment please 
	I think this is for 1U rack colocation 
	We have 1U rack colocation available: https://www.colocationamerica.com/colocation/1u-colocation.htm 
	Please be advised the pricing mentioned on the website is for LA data center only 
	Pricing will depend on the data center you choose 	

	

		test 	05:34:57 pm 	

			I am interested in NY 	

	

		Kaeiara 	05:35:26 pm 	

			Okay.. I can check that with our sales team for the NY data center pricing and have them get back to you 
	Please let me know your name, email address and contact number 	

	

		test 	05:36:00 pm 	

			Testchat 
[email-masked] 	

	

		Kaeiara 	05:36:49 pm 	

			Thank you! We'll have our relevant team get back to you soon 
	I mean within couple of hours 	

	

		test 	05:37:06 pm 	

			okay. Thank you 	

	

		Kaeiara 	05:37:11 pm 	

			You are welcome 	

	

		test 	05:37:18 pm 	

			Next 
	I am looking for Linux dedicated sever? Do you have it? 	

	

		Kaeiara 	05:38:06 pm 	

			Please allow me a moment while I check that 
	Please check this link: https://www.colocationamerica.com/linux-dedicated-server 

You will find our available Linux server 
	Do you have your own requirement? If you do, I can pass forward to our sales team and have them revert back to you 	

	

		test 	05:41:19 pm 	

			I am looking for 25TB bandwidth 	

	

		Kaeiara 	05:41:47 pm 	

			I see. May I please take your Name, Email address and Phone Number? 	

	

		test 	05:42:32 pm 	

			Ralph 
[email-masked] 	

	

		Kaeiara 	05:43:02 pm 	

			Thanks for the details. Our relevant team will get back to you within couple of hours 	

	

		test 	05:43:21 pm 	

			Thank you 
	NEXT 
	I have a question. How does Tier certificate works at your data center? 	

	

		Kaeiara 	05:46:27 pm 	

			One moment please 
	All our Data Center are categorized as Tier 3 standard. Tier 3 data center will have more redundant power and back up. More information about Tier Standard can be check here: https://www.colocationamerica.com/data-center/tier-standards-overview.htm 	

	

		test 	05:49:42 pm 	

			Do you have any news about Tier 5 certificate? 	

	

		Kaeiara 	05:52:26 pm 	

			I would request you to contact uptime institute directly to know more about that. You can contact them here https://uptimeinstitute.com 	

	

		test 	05:52:35 pm 	

			Okay 
	NEXT 
	Can you arrange it at 4 Usable IPV4? 	

	

		Kaeiara 	05:53:55 pm 	

			Will this be colocation or Dedicated server? 	

	

		test 	05:54:46 pm 	

			Colocation 	

	

		Kaeiara 	05:55:05 pm 	

			I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number? 	

	

		test 	05:55:42 pm 	

			Ralph; [email-masked]. 9587412456 	

	

		Kaeiara 	05:56:00 pm 	

			Thanks for the details. 	

	

		test 	05:56:11 pm 	

			Will I have to wait 	

	

		Kaeiara 	05:56:32 pm 	

			Yes please. Our relevant team will get back to you within couple of hours 	

	

		test 	05:56:51 pm 	

			Okay 	

	

		Kaeiara 	05:57:05 pm 	

			Can I help you with anything else? 	

	

		test 	05:57:10 pm 	

			Thank you! 
	NEXT 
	I want to know more about your Data center security ? Is it safe? 	

	

		Kaeiara 	06:01:27 pm 	

			Please allow me a moment 
	https://www.colocationamerica.com/data-center-security 

Please click the above link about our data center security. 	

	

		test 	06:06:36 pm 	

			Thanks! 
	I also want to check the speed test at your data center, is it possible? 	

	

		Kaeiara 	06:06:58 pm 	

			Please allow me a moment while I check that 
	You can try the speed test in here: https://www.colocationamerica.com/data-center-connectivity/network.htm 	

	

		test 	06:11:07 pm 	

			Okay. Thanks 
	NEXT 
	Hey, I think my computer is hack. Please help me to track the hacker, I have his IP address 	

	

		Kaeiara 	06:14:39 pm 	

			Sorry to hear that. We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services 
	We do not provide service to trace a hacker 	

	

		test 	06:15:31 pm 	

			okay 
	NEXT 
	My server is down. Please look into it asap. We have lots of work to do 	

	

		Kaeiara 	06:16:59 pm 	

			Please allow me a moment to check 
	Are you an existing client of our service? 	

	

		test 	06:17:54 pm 	

			Yes 	

	

		Kaeiara 	06:18:20 pm 	

			Can I please have your server ID ? 	

	

		test 	06:18:59 pm 	

			7651ART 	

	

		Kaeiara 	06:19:22 pm 	

			Thank you! 
	May I also please take your Name, Email address and Phone Number? 	

	

		test 	06:20:12 pm 	

			Ralph; [email-masked]. 9587412456 	

	

		Kaeiara 	06:20:21 pm 	

			Thanks for the details 
	I would pass forward your details to one of our technical team who would be able to help you further. 	

	

		test 	06:22:27 pm 	

			Please tell them its urgent 	

	

		Kaeiara 	06:22:34 pm 	

			Noted. 
	You can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help. 	

	

		test 	06:23:24 pm 	

			Thank you 
	NEXT 
	How can I pay my invoice? I I have to pay my invoice by tomorrow 	

	

		Kaeiara 	06:26:42 pm 	

			Please email our billing team at [email-masked] and they will help you with your invoice payment 	

	

		test 	06:27:52 pm 	

			okay. Thank you! 
	NEXT 	

	

		Kaeiara 	06:28:12 pm 	

			I am looking to start a calling card business. Can you help me? 
	Please check the below link for starting calling card business: 

https://www.colocationamerica.com/voip/starting-a-calling-card-business.htm 	

	

		test 	06:32:27 pm 	

			okay, thank you 	

	

		Kaeiara 	06:33:48 pm 	

			If you please let me know your name, email address and phone number I will have our sales expert get back to you for more details 	

	

		test 	06:34:02 pm 	

			Yes 
	Ralph; [email-masked]. 9587412456 	

	

		Kaeiara 	06:34:23 pm 	

			Thanks for the details 
	Rest assure our sales expert will get back to you within couple of hours for more details 	

	

		test 	06:35:34 pm 	

			Thank you 	

	

		Kaeiara 	06:37:03 pm 	

			You are welcome 
	Can I help you with anything else? 	

	

		test 	06:38:04 pm 	

			No, thank you 
	Bye 	

	

		Kaeiara 	06:38:11 pm 	

			It was nice talking to you. Have a great day, goodbye! 	

	

			test closed the chat. 	06:38:58 pm 	

	

		Duration: 1h 7m 39s 

		Chat started on: [ https://www.colocationamerica.com/ | https://www.colocationamerica.com/ ] 
		Referrer: [ https://www.google.com/ | https://www.google.com/ ] 
		Visitor geolocation: New Delhi, Delhi, India / 180.151.15.164 

		
		[ http://twitter.com/LiveChat | 
						
					 ] 		[ http://facebook.com/LiveChat | 
						
					 ] 	

E-mail from [ https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=www.colocationamerica.com | LiveChat ]